git-annex-semitrust(1)

NAME
git-annex-semitrust - return repository to default trust level

SYNOPSIS
git annex semitrust [repository ...]

DESCRIPTION
Returns a repository to the default semi trusted state.

Repositories can be specified using their remote name, their description, or their UUID. For the current repository, use "here".

SEE ALSO
git-annex(1)

git-annex-trust(1)

git-annex-untrust(1)

git-annex-dead(1)

git-annex-expire(1)

AUTHOR
Joey Hess <id@joeyh.name>